<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>HTML Tables and Forms Activity</title>
</head>
<body>
	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>

	<section>
		<h2>Products Offered</h2>

		<table border="1">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>

				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369; 500.00</td>
						<td>Package include a fully functional website with desired specifications.</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369; 1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
					</tr>
				</tbody>

				<tfoot>
					<tr>
						<th colspan="3">Addtional features after initial project is inclusive of charges.</th>
					</tr>
				</tfoot>
			</table>
	</section>

	<section>
		<h2>Contact Form</h2>

		<form action="">
				<label for="first_name">First Name: </label><br>
				<input type="text" name="first_name" id="first_name" required autocomplete><br>

				<label for="last_name">Last Name: </label><br>
				<input type="text" name="last_name" id="last_name" required autocomplete><br>

				<label for="email">Email: </label><br>
				<input type="text" name="email" id="email" required autocomplete><br>

				<label for="contact_number">Contact Number: </label><br>
				<input type="number" name="contact_number" id="contact_number" required autocomplete><br>

				<label for="service_type">Service Type: </label><br>
				<select name="service_type">
					<option value="Front End Programming">Front End Programming</option>
					<option value="Back End Programming">Back End Programming</option>
					<option value="Full Stack End Programming">Full Stack End Programmin</option>
				</select><br>

				<label>Preferred Contact: </label><br>

				<input type="checkbox" name="pcontact1" id="pcontact1" value="email">
				<label for="pcontact1">Email</label><br>

				<input type="checkbox" name="pcontact2" id="pcontact2" value="phone">
				<label for="pcontact2">Phone</label><br>

				<label>Package: </label><br>

				<input type="radio" name="package" id="p1" value="basic">
				<label for="p1">Basic</label><br>

				<input type="radio" name="package" id="p2" value="premium">
				<label for="p2">Premium</label><br><br>

				<label for="notes">Message</label><br>
				<textarea name="notes" rows="6" id="notes"></textarea><br>

				<button type="submit">Send Inquiry</button><br>
				<button type="reset">Reset</button>
			</form>
	</section>
</body>
</html>